[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#570360: transition: phonon and qt4-x11 - schedule

On Thu, 2010-02-18 at 11:44 +0100, Fathi Boudra wrote:
> Qt 4.6.2 is ready for an upload to Sid.
> We would like to plan the move and couple it with Phonon.
> phonon library is now provided by phonon source package instead of qt4-x11 
> source package.
> The Qt version 4.6 series is binary compatible with the 4.5.x series.
> Applications compiled for 4.5 will continue to run with 4.6.

Do you have a list of packages involved (other than qt4-x11 and phonon),
or a simple way to generate such a list?



Reply to: